<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="34dp"
    android:height="4dp"
    android:viewportWidth="34"
    android:viewportHeight="4">
    
    <path
        android:fillColor="#00000000"
        android:pathData="M0,2C0,0.895 0.895,0 2,0L32,0C33.105,0 34,0.895 34,2C34,3.105 33.105,4 32,4L2,4C0.895,4 0,3.105 0,2Z"/>
</vector>
